/* ------------------------------faq section start ------------------ */
.faq_sec {
    border-top: 1px solid #dddddd24;
    border-bottom: 1px solid #dddddd24;
}
.faq_col {
    width: 1400px;
    margin: auto;
	    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;

}
.faq_sec .et_pb_accordion_item {
    width: 50%;
    padding: 10px !important;
}
.project-template-default .faq_col {
    width: 1300px;
    margin: auto;
}
.faq_col .et_pb_toggle_title {
    display: block;
    display: flex;
    color: #fff !important;
    align-items: center;
    font-size: 22px;
    font-weight: 400;
    transition: 0.6s;
    line-height: 1.5;
    border-radius: 6px;
}

.faq_col .et_pb_toggle_open .et_pb_toggle_title {
    color: #fff !important;
}

.faq_col .et_pb_accordion_item {
    border-radius: 10px;
}

.faq_col .et_pb_accordion_item {
    padding: 0;
    border: none;
    background: transparent;
    margin-bottom: 0 !important;
    margin: 20px 0;
}

.faq_col .et_pb_toggle h3 {
    padding: 12px 38px 12px 20px !important;
}


.faq_col .et_pb_toggle .et_pb_toggle_content {
    padding: 10px 15px;
    border-top: none;
    font-size: 16px;
    border-radius: 10px 10px;
    color: #fff;
    font-weight: 400;
    line-height: 1.9;
}

.faq_col .et_pb_toggle_content * {
    color: #fff;
}

.faq_col .et_pb_toggle .et_pb_toggle_title:before {
    right: 23px;
    font-size: 27px !important;
    color: #fff;
    content: "\2b" !important;
    position: absolute;
    font-family: "Font Awesome" !important;
}

.faq_col .et_pb_toggle_open .et_pb_toggle_title::before {
    content: '\4b' !important;
    position: absolute;
    opacity: 1;
    visibility: visible;
    display: block !important;
    color: #000;
    font-family: ETmodules !important;
    font-size: 21px !important;
}

h3.et_pb_toggle_title {
    background: linear-gradient(247deg, #F59332 24.24%, #CF2F38 69.18%);
}

.faq_col .et_pb_toggle .et_pb_toggle_title:before,
.faq_col .et_pb_toggle .et_pb_toggle_title:after {
    background: #CF2F38;
    display: flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    font-size: 16px !important;
    color: #fff;
}

/* ------------------------------faq section end ------------------ */












@media all and (min-width: 320px) and (max-width: 767px) {


    /* ------------------------------faq section start ------------------ */
    .faq_col .et_pb_toggle .et_pb_toggle_content {
        padding: 10px 5px;
        line-height: 1.2;
        font-size: 15px;
    }
.faq_sec .et_pb_accordion_item {
    width: 100%;
    padding: 0 !important;
}
    .faq_col .et_pb_toggle h3 {
        padding: 12px 30px 12px 10px !important;
        line-height: 1.2 !important;
        font-size: 16px !important;
    }

    .faq_col .et_pb_accordion_item {
        margin: 10px 0;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 10px;
        top: 20px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 16px;
        width: 16px;
        font-size: 15px !important;
    }

    .faq_col {
        width: 100%;

    }
		.project-template-default .faq_col {
    width: 100%;
}
}

@media all and (min-width: 768px) and (max-width: 980px) {



    /* ------------------------------faq section start ------------------ */


    .faq_col .et_pb_toggle .et_pb_toggle_content {
        padding: 10px 5px;
        line-height: 1.2;
        font-size: 15px;
    }



    .faq_col .et_pb_toggle h3 {
        padding: 12px 30px 12px 10px !important;
        line-height: 1.2 !important;
        font-size: 16px !important;
    }

    .faq_col .et_pb_accordion_item {
        margin: 10px 0;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 13px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 16px;
        width: 16px;
        font-size: 15px !important;
    }

    .faq_col {
        width: 750px;

    }
	.project-template-default .faq_col {
    width: 690px;
}
}

@media all and (min-width: 981px) and (max-width: 1024px) {

    /* ------------------------------faq section start ------------------ */

    .faq_col .et_pb_toggle .et_pb_toggle_content {
        padding: 10px 5px;
        line-height: 1.2;
        font-size: 16px;
    }



    .faq_col .et_pb_toggle h3 {
        padding: 12px 30px 12px 10px !important;
        line-height: 1.2 !important;
        font-size: 17px !important;
    }

    .faq_col .et_pb_accordion_item {
        margin: 10px 0;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 13px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 16px;
        width: 16px;
        font-size: 15px !important;
    }

    .faq_col {
        width: 950px;

    }
				.project-template-default .faq_col {
    width: 860px;
}
}

@media all and (min-width: 1025px) and (max-width: 1140px) {


    /* ------------------------------faq section start ------------------ */


    .faq_col .et_pb_toggle h3 {
        padding: 16px 30px 16px 20px !important;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 13px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 16px;
        width: 16px;
        font-size: 15px !important;
    }

    .faq_col {
        width: 1000px;

    }
			.project-template-default .faq_col {
    width: 900px;
}
}

@media all and (min-width: 1141px) and (max-width: 1280px) {


    /* ------------------------------faq section start ------------------ */

    .faq_col .et_pb_toggle h3 {
        padding: 18px 30px 18px 20px !important;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 18px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 18px;
        width: 18px;
    }

    .faq_col {
        width: 1100px;

    }
		.project-template-default .faq_col {
    width: 1000px;
}
}

@media all and (min-width: 1281px) and (max-width: 1440px) {


    /* ------------------------------faq section start ------------------ */


    .faq_col .et_pb_toggle .et_pb_toggle_title:before {
        right: 18px;
    }

    .faq_col .et_pb_toggle .et_pb_toggle_title:before,
    .faq_col .et_pb_toggle .et_pb_toggle_title:after {
        height: 18px;
        width: 18px;
    }

    .faq_col {
        width: 1200px;

    }
	.project-template-default .faq_col {
    width: 1100px;
}
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}